# KIAP BCI: a BCI framework for intracortical signals

*Contributors:* Ioannis Vlachos, Alessandro Tonin, Arnau Espinosa, Majid Khalili-Ardali, Jonas B. Zimmermann

This repository contains software used for running neurofeedback and speller sessions as employed in the KIAP single clinical case.

Kiap_bci is a Python package which relies on CereConn to provide a Python API to receive data from CereLink and the
Blackrock NSP.

* Kiap_bci was mainly developed by Ioannis Vlachos (Wyss Center)
* CereConn was mainly developed by Jonas Zimmermann (Wyss Center)
* CereLink is developed and maintained by Ehsan Azar (https://github.com/dashesy/CereLink)

The license terms detailed in `LICENSE` only cover Kiap_bci and CereConn. CereLink has its own license terms.

